{
  "admin": "Admin",
  "already_attempted_may_be_more_difficult": "Sudah dicoba. Mungkin lebih sukar.",
  "already_moderated": "Penyerahan ini telah dimoderasi",
  "approve": "Setuju",
  "average_score_per_person": "Rata-rata Skor",
  "competition_management": "Manajemen Kompetisi",
  "complete_scale": "Selesaikan skala",
  "deny": "Menyangkal",
  "english": "Inggris",
  "facilitators_login": "Login Fasilitator",
  "full_transcript": "Transkrip Penuh",
  "invalid_link": "Tautan Tidak Valid",
  "its_done": "Ini Selesai",
  "judging_error": "Terjadi kesalahan saat mulai menilai pembuatan video...",
  "judging_success": "Penilaian pembuatan video telah berhasil dimulai!",
  "LEADERBOARD": "Papan Peringkat",
  "loading": "Sedang dimuat...",
  "lock_for_myself": "Kunci untuk Diri Sendiri",
  "locked_for_me": "Terkunci untuk saya",
  "moderation": "Moderasi",
  "moderation_instructions_title": "Petunjuk Moderasi - perhatikan hal-hal ini",
  "moderation_instructions": {
    "audio": "Audio yang tidak dapat dimengerti",
    "language": "Bahasa tidak pantas",
    "themes": "Tema yang tidak pantas",
    "video": "Panjang video yang sesuai",
    "visuals": "Visual yang tidak pantas"
  },
  "need_help": "Ini tidak lengkap. Saya tak bisa menyelesaikannya.",
  "no_submissions": "Tidak ada Kiriman",
  "no_tasks_match": "Tidak ada pencarian yang cocok",
  "no_text_entered": "Tidak ada teks yang dimasukkan",
  "no_transcription_match": "Tidak ada transkripsi yang serasi",
  "noaccess": "Anda tidak memiliki akses ke sistem ini. Jika Anda merasa ini adalah kesalahan, silakan hubungi support.limitless@solferinoacademy.com.",
  "open_youtube_caption_editor": "Buka YouTube Editor",
  "original": "Orisinil",
  "original_language": "Inggris",
  "page_title": "Manajemen Limitless",
  "page_title_single": "Moderasi Pengajuan",
  "phase": {
    "phase_1": "Masalah",
    "phase_2": "Ide",
    "phase_judging": "Menilai",
    "phase_submit": "Aplikasi Akademi"
  },
  "reject": "Tolak",
  "reject_reason": "Alasan ditolak",
  "reject_submission": "Pengajuan ditolak",
  "reject_verify": "Jangan Verifikasi",
  "score_caveat": "* Skor hanya diperbarui setelah tugas Anda diverifikasi.",
  "score_per_day": "Skor/Hari",
  "share_link": "Bagikan Tautan",
  "show_locked_by_me": "Tampilkan Milik Saya",
  "showing_tasks_from": "Sedang menampilkan tugas dari {0}",
  "showing_tasks_from_to": "Sedang menampilkan tugas dari {0} ke {1}",
  "showing_tasks_to": "Sedang menampilkan tugas ke {0}",
  "sign_out": "Keluar",
  "source_language": "Bahasa Sumber",
  "start_judging": "Mulai Menilai",
  "STATS": "Statistik",
  "successfully_copied_moderation_link": "Tautan moderasi tersalin!",
  "tags": {
    "civic_community_engagement": "Keterlibatan Sipil dan Masyarakat",
    "climate_environment": "Iklim dan Lingkungan",
    "communications_campaigns": "Kampanye Komunikasi",
    "community_development": "Pengembangan Masyarakat",
    "digital_health": "Kesehatan Digital",
    "education_training": "Pendidikan dan Pelatihan",
    "food_security": "Ketahanan Pangan",
    "gender_diversity": "Keragaman Gender",
    "housing_shelter": "Perumahan dan Tempat Penampungan",
    "livelihoods_employment": "Mata Pencaharian dan Pekerjaan",
    "mental_health_wellbeing": "Kesehatan Mental dan Kesejahteraan",
    "migration_displacement": "Migrasi dan Pemindahan",
    "national_society_development": "Pembangunan Masyarakat Nasional",
    "preparedness": "Kesiapan",
    "public_health": "Kesehatan Masyarakat",
    "relief": "Bantuan",
    "social_care_protection": "Penjagaan Sosial dan Perlindungan",
    "technology": "Teknologi",
    "violence_conflict": "Kekerasan dan Konflik",
    "volunteering": "Sukarelawan"
  },
  "target_language": "Bahasa Sasaran",
  "thanks_for_your_time": "Terima kasih atas waktu Anda untuk memoderasi pengajuan.",
  "transcription": "Transkripsi",
  "translated_by_you": "Ini diterjemahkan oleh Anda - apakah Anda yakin sebaiknya Anda memverifikasinya?",
  "translation": "Terjemahan",
  "verification": "Verifikasi",
  "verify_account": "Akun Anda sedang diverifikasi. <br/><span class='text-seconda text-weight-bold'>Tunggu sebentar... </span>",
  "verifying_the_judging": "Memverifikasi link Anda...",
  "video_length": "Panjang video mungkin tidak valid: {0} s",
  "waiting_judging": "Mulai menilai video kreasi...",
  "youtube_msg1": "Tugas ini ada di YouTube. Gunakan editor teks YouTube untuk menerjemahkan konten ini.",
  "youtube_msg2": "Setelah Anda menyelesaikannya, kembali ke layar ini dan pilih selesai."
}